Frage von xLafia, 39

Minecraft LabyMod und Optifine Fehler?

Hallo.Ich möchte gerne wieder mit LabyMod Minecraft 1.8 spielen jedoch wenn ich es installieren will kommt ein Fehlercode 0x80070057 das selbe auch bei Optifine kann mir jemand helfen? Habe Windows 10

Antwort
von XxMarc2001xX, 26

Laut Google soll das irgendwie ein Festplatten fehler sein. Lösch die LabyMod dateien einmal und downloade sie neu.

Kommentar von xLafia ,

Schon probiert,geht nicht .-.

Keine passende Antwort gefunden?

Fragen Sie die Community